﻿/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-meta-web-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b06d8
 *   - http://typekit.com/eulas/00000000000000003b9b06df
 *   - http://typekit.com/eulas/00000000000000003b9b06e1
 *   - http://typekit.com/eulas/00000000000000003b9b06da
 *
 * © 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
 */


@import url("p.css");

@font-face {
font-family:"ff-meta-web-pro";
src:url("af/ed2cac/00000000000000003b9b06d8/27/l") format("woff2"),url("af/ed2cac/00000000000000003b9b06d8/27/d") format("woff"),url("af/ed2cac/00000000000000003b9b06d8/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("af/824e1d/00000000000000003b9b06df/27/l") format("woff2"),url("af/824e1d/00000000000000003b9b06df/27/d") format("woff"),url("af/824e1d/00000000000000003b9b06df/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("af/01fc0c/00000000000000003b9b06e1/27/l") format("woff2"),url("af/01fc0c/00000000000000003b9b06e1/27/d") format("woff"),url("af/01fc0c/00000000000000003b9b06e1/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("af/829fc9/00000000000000003b9b06da/27/l") format("woff2"),url("af/829fc9/00000000000000003b9b06da/27/d") format("woff"),url("af/829fc9/00000000000000003b9b06da/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-ff-meta-web-pro { font-family: "ff-meta-web-pro",sans-serif; }
